Ubuntu Release Management

Transitions → qt4-rm

Parameters:
Notes:
Qt 4 Removal tracker
Filter by status: good bad unknown
Dependency level 1amd64arm64armhfi386ppc64els390x
codequery[build logs] (0.21.1+dfsg1-1)
qt4-x11[build logs] (4:4.8.7+dfsg-7ubuntu3) [ma:same]
Dependency level 2amd64arm64armhfi386ppc64els390x
amora-server[build logs] (1.2~svn+git2015.04.25-1build1)
autopilot-qt[build logs] (1.4+15.10.20150825-0ubuntu1)
avogadro[build logs] (1.2.0-4build1)
boats[build logs] (201307-1.1build1)
cdcat[build logs] (1.8-1build2)
centreon-broker[build logs] (18.10.0-4)
chinese-calendar[build logs] (1.0.3-0ubuntu2)
cmtk[build logs] (3.3.1p1+dfsg-1)
cppreference-doc[arch:all] (20170409-1)
dee-qt[build logs] (3.3+14.04.20140317-0ubuntu2~gcc5.1) [ma:same]
dgedit[build logs] (0~git20160401-1)
dhcpcd-ui[build logs] (0.7.5-0ubuntu2)
doomsday[build logs] (1.15.8-5build1)
fbreader[build logs] (0.12.10dfsg2-3)
fcitx[build logs] (1:4.2.9.6-5build1) [ma:same]
fmit[build logs] (1.0.0-1.1)
freemat[build logs] (4.2+dfsg1-6build2)
freemedforms-project[build logs] (0.9.4-2build1) [ma:same]
gle-graphics[build logs] (4.2.5-7build1)
hamfax[build logs] (0.8.1-1build2)
heimdall-flash[build logs] (1.4.1-2)
hydrogen[build logs] (0.9.7-6)
imagevis3d[build logs] (3.1.0-7build1)
karlyriceditor[build logs] (1.11-2.1build1)
keepassx[build logs] (2.0.3-4)
kontrolpack[build logs] (3.0.0-0ubuntu4)
libdrumstick[build logs] (0.5.0-4) [ma:same]
libindicate-qt[build logs] (0.2.5.91-5)
libjdns[build logs] (2.0.3-1build1) [ma:same]
liblastfm[build logs] (1.0.9-1) [ma:same]
libqglviewer[build logs] (2.6.3+dfsg2-3) [ma:same]
libqtbamf[build logs] (0.2.4-0ubuntu2)
lightdm[build logs] (1.30.0-0ubuntu1) [ma:same]
linguider[build logs] (4.1.1-1)
lmms[build logs] (1.1.3-8.1ubuntu1)
meshlab[build logs] (1.3.2+dfsg1-4build1)
midisnoop[build logs] (0.1.2~repack0-7build1)
mp3diags[build logs] (1.2.03-1build3)
mrtrix3[build logs] (3.0~rc3+git135-g2b8e7d0c2-3)
nifti2dicom[build logs] (0.4.11-1ubuntu8)
ofono-phonesim[build logs] (1.21-1)
openscenegraph[build logs] (3.2.3+dfsg1-3ubuntu2) [ma:same]
ostinato[build logs] (0.9-2build1)
phonon[build logs] (4:4.10.3-2ubuntu1) [ma:same]
pianobooster[build logs] (0.6.7~svn156-1)
polkit-qt-1[build logs] (0.112.0-6) [ma:same]
portabase[build logs] (2.1+git20120910-1.1)
prison[build logs] (1.1.1-1build2) [ma:same]
projectm[build logs] (2.1.0+dfsg-4build2)
qarecord[build logs] (0.5.0-0ubuntu8)
qca2[build logs] (2.2.1-1) [ma:same]
qchat[build logs] (0.3-0ubuntu2)
qdevelop[build logs] (0.28-0ubuntu1)
qjoypad[build logs] (4.1.0-2.1fakesync1)
qliss3d[build logs] (1.4-5)
qpxtool[build logs] (0.7.2-4.1)
qt-assistant-compat[build logs] (4.6.3-7build1) [ma:same]
qtads[build logs] (2.1.6-1.1)
qtexengine[build logs] (0.3-3)
qtgain[build logs] (0.8.2-0ubuntu2)
qthid-fcd-controller[build logs] (4.1-3build1)
qtwebkit[build logs] (2.3.4.dfsg-10) [ma:same]
qwt[build logs] (6.1.4-1)
qwt5[build logs] (5.2.3-1)
radium-compressor[build logs] (0.5.1-3build2)
rlplot[build logs] (1.5-4)
rsplib[build logs] (3.0.1-1ubuntu6)
scantailor[build logs] (0.9.12.2-3)
scap-workbench[build logs] (1.1.5-1)
scim[build logs] (1.4.18-2.1) [ma:same]
scribus[build logs] (1.4.8+dfsg-1)
shiboken[build logs] (1.2.2-5.1build1) [ma:same]
stretchplayer[build logs] (0.503-3build2)
tipp10[build logs] (2.1.0-2)
touchegg[build logs] (1.1.1-0ubuntu2)
vmpk[build logs] (0.4.0-3build1)
voxbo[build logs] (1.8.5~svn1246-3build1)
yabause[build logs] (0.9.14-3)
yagf[build logs] (0.9.3.2-1ubuntu2)
Dependency level 3amd64arm64armhfi386ppc64els390x
jreen[build logs] (1.2.0-2fakesync1) [ma:same]
odin[build logs] (2.0.3-1)
phonon-backend-gstreamer[build logs] (4:4.9.1-1) [ma:same]
phonon-backend-vlc[build logs] (0.10.3-1) [ma:same]
python-qt4[build logs] (4.12.1+dfsg-2build2)
sofa-framework[build logs] (1.0~beta4-12build1)
unixodbc-gui-qt[build logs] (2.3.0-4build1) [ma:same]
Dependency level 4amd64arm64armhfi386ppc64els390x
pyqwt5[build logs] (5.2.1~cvs20091107+dfsg-10)
pyside[build logs] (1.2.2+source1-3build3) [ma:same]
qscintilla2[build logs] (2.10.4+dfsg-2.1)
qtiplot[build logs] (0.9.8.9-18)
Dependency level 5amd64arm64armhfi386ppc64els390x
pyside-tools[build logs] (0.2.15-1build1)